「 フレッツ・光プレミアム 、 フレッツ・ADSL ( フレッツ・v6アプリ ) 」 から、 「 フレッツ 光ネクスト 」 、 「 フレッツ 光ライト 」 、 「 光コラボレーション事業者が提供する FTTH アクセスサービス 」 に変更された場合

概要

セキュリティ対策ツールは、ご利用回線によって異なります。
回線に合わないセキュリティ対策ツールをご利用している場合、セキュリティ機能が無効になります。

お引越しや契約回線のご変更等で、 「 フレッツ ・ 光プレミアム 」 、 「 フレッツ ・ ADSL ( フレッツ ・ v6 アプリ ) 」 から 「 フレッツ 光ネクスト 」 、 「 フレッツ 光ライト 」 、 「 光コラボレーション事業者が提供する FTTH アクセスサービス 」 へ変更されたお客さまは、ご利用中のセキュリティ対策ツールをご確認していただき、ご利用回線に適したセキュリティ対策ツールへの入れ替えをお願いします。
「 フレッツ 光ネクスト 」 、 「 フレッツ 光ライト 」 、 「 光コラボレーション事業者が提供する FTTH アクセスサービス 」 のお客さまがご利用いただけるセキュリティ対策ツールの最新バージョンは Ver.12 です。

対象

変更方法

このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートができない
よくあるご質問